» Ubuntu » Пакети

Error

two or more packages specified (phalanx natty)